.box
  display flex
  height 225px
  width 400px
  padding 0
  border-radius 3px
  flex 0 0 50%
  margin-right 20px
  box-shadow: 2px 2px 6px 0 rgba(41, 121, 255, 0.42)
  background-color: #2979ff
  @media only screen and (max-width: 900px)
    height 175px
    width 300px


.description-box
  width 55%
  height 80%
  margin-left 20px
  float left
  @media only screen and (max-width: 900px)
    width 55%

  div
    display inline-block
    width 100%
    height 33%

    img
      width: 30%
      height 100%
      vertical-align bottom
      float left
      filter brightness(0) invert(1)
      transform scale(0.9, 0.9)

    p.description-title
      font-size 15px
      width 70%
      line-height 1.8
      margin 0
      font-family yekan-bold
      text-align center
      float right
      color: #fefefe
      @media only screen and (max-width: 900px)
        font-size 10px

    p.value
      font-size 12px
      width 70%
      line-height 1.2
      margin 0
      text-align center
      float right
      font-family iran-sans
      color: #fefefe
      @media only screen and (max-width: 900px)
        font-size 9px


.title-box
  display block
  height 100%
  width 45%
  float right
  @media only screen and (max-width: 900px)
    width 45%

  img
    width 80%
    height 80px
    margin auto
    margin-top 40px
    filter brightness(0) invert(1)
    @media only screen and (max-width: 900px)
      width 50%
      height 45px

  p.box-title
    font-family: yekan-bold
    font-size: 16px
    text-align: center
    color: #fefefe
    margin 0
    @media only screen and (max-width: 900px)
      font-size 10px

  p.description-button
    font-family: yekan
    font-size: 11px
    margin 0
    letter-spacing: normal
    text-align: center
    color: #fefefe
    @media only screen and (max-width: 900px)
      font-size 7px

.divider
  width 1px
  height 80%
  margin auto
  background-color #fefefe
  vertical-align top
